1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Bitte Hilfe: Versionsverwirrung

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy Tab" wurde erstellt von wonder75, 28.06.2012.

  1. wonder75, 28.06.2012 #1
    wonder75

    wonder75 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    14
    Registriert seit:
    21.07.2009
    Hallo,

    ich würde gerne CM9 auf mein Tab packen, aber ich bin etwas verwirrt, welche Version ich benötige.

    Unter
    CyanogenMod Downloads

    gibt es ja diverse verschiedene Downloads fürs Tab.

    Ich besitze ein Galaxy Tab GT-P1000

    Kann mir jemand sagen, welcher der Tab-Downloads der Richtige ist?

    Ich tippe ja auf "p1" oder "p5" , aber sicher bin ich mir da nicht....

    Danke!
     
  2. Ratman, 28.06.2012 #2
    Ratman

    Ratman Gast

    deins is das p1
     
    wonder75 bedankt sich.
  3. wonder75, 28.06.2012 #3
    wonder75

    wonder75 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    14
    Registriert seit:
    21.07.2009
  4. Ratman, 28.06.2012 #4
    Ratman

    Ratman Gast

    wonder75 bedankt sich.

Diese Seite empfehlen